package com.ruoyi.project.pssr.domain.vo;

public class TPssrCleaningVo {

    private int num;//编号
    private String content;//检查内容
    private String result;//检查结果

    public TPssrCleaningVo() {
    }

    public TPssrCleaningVo(int num, String content, String result) {
        this.num = num;
        this.content = content;
        this.result = result;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }
}
